<ace-carousel ace-carousel-auto-slide-show ace-carousel-infinite aria-label="Styled example" id="ace-styled-carousel"
	class="ace-styled-carousel">
	<button class="ace-styled-carousel__auto-slide-show-btn"><span class="play-icon">&#9658;</span><span
			class="pause-icon">&#10074; &#10074;</span></button>
	<button class="ace-styled-carousel__slide-btn ace-styled-carousel__slide-btn--prev">&#10094;</button>
	<button class="ace-styled-carousel__slide-btn ace-styled-carousel__slide-btn--next">&#10095;</button>
	<div ace-carousel-slide-picker class="ace-styled-carousel__slide-picker"></div>
	<div class="ace-styled-carousel__slides">
		<div class="ace-styled-carousel__slide">
			<h3>Slide 1 heading</h3>
			<button>Button</button>
			<p>Slide 1 content.</p>
			<img src="/img/logo.svg" height="100px" alt="Potato logo" />
		</div>
		<div class="ace-styled-carousel__slide">
			<h3>Slide 2 heading</h3>
			<button>Button</button>
			<p>Slide 2 content.</p>
			<img src="/img/phone-spuddy.png" height="100px" alt="Potato Spuddy with headphones and phone" />
		</div>
		<div class="ace-styled-carousel__slide">
			<h3>Slide 3 heading</h3>
			<button>Button</button>
			<p>Slide 3 content.</p>
			<img src="/img/goggles-spuddy.png" height="100px" alt="Potato Spuddy with virtual reality goggles" />
		</div>
	</div>
</ace-carousel>
